local fn = _gn(0x94A7F191DB49A44D)
--- GET_DEFAULT_ATTRIBUTE_POINTS_NEEDED_FOR_RANK
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.GetDefaultAttributePointsNeededForRank(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
